.DivHeaderLoggedInWelcome
{
    float:right;
    margin:0px 0px 0px 10px;
    display:block;
    height:20px;
    line-height:20px;
}
.DivHeaderLoggedInWelcome a
{
    text-decoration:none;
}

#h_top_holder
{
    /*width:982px;*/
    width:100%;
    height:38px;
    /*background:#202020;*/
    direction:rtl;
    padding:0px;
    margin:0px;
}
    
#h_top
{
    width:100%;
    
    height:37px;
    /*padding:0 155px;*/
    padding:0px;
    /*border-bottom:solid 1px #414141;*/
}

#h_center
{
    /*width:100%;*/
    width:982px;
    height:37px;
    margin:0 auto;
}
    
    .search_holder
	{
		width:166px;
		padding:2px 0 0;
		float:left;
	}
	
		.search_image
		{
			/*width:32px;
			height:22px;*/
			width:44px;
			height:26px;
			outline:none;
			border:0px;
			float:left;
			
		}
		
		.search_input
		{
			width:100px;
			height:18px;
			line-height:18px;
			padding:3px 9px 3px 3px;
			/*padding:0 9px 0 0;*/
			border:#c6cccf 1px solid;
			display:block;
			float:right;
			vertical-align:middle;
			/*color:#9f9f9f;*/
			color:#717171;
			font-size:12px;
			/*border-style:none;*/
			background-color:#EEEEEE;
			outline:none;
		    margin-right:5px;
		}

.socialButton_holder
{
	/*
	width:214px;
	*/
	height:22px;
	
	float:right;
}

#header
{
	width:982px;
	/*padding:15px 0;*/
	padding:0;
	margin:0 auto;
	direction:rtl;
	display: inline-block;
}

#HeadLogo
{
	width:980px;
	padding:10px 0 0 0;
	margin:0 auto;
	direction:rtl;
	display: inline-block;
}

/*
#header div
{
	float:right;
}
*/

.div_LogoRight
{
    float:right;
}

.div_LogoMid
{
    float:right;
}

.div_LogoLeft
{
    float:left;
}
		
	.header_logo
	{
		/*width:100%;*/
		display:inline-block;
		border:0;
		/*float:right;*/
	}